.navPageGroups{
	float: right;
	margin: 0;
	padding: 0;
}

.navPageGroups a{
	display:block;
	float:left;
	width: 7px;
	height: 13px;
	margin: 2px 3px;
	text-align:center;
}

.navPageGroups ol li a{
	display:block;
	color: black;
	text-decoration:none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

.navPageGroups ol li.active a{
	color: white;
}

.navPageGroups img{
	vertical-align: baseline;
	float:left;
	border: none;
}

.navPageGroups ol{
	padding: 0;
	margin: 0;
	display:inline;
}

.navPageGroups ol li{
	float: left;
	display: block;
	border: 1px solid #666;
	height: 1.2em;
	width: 1.2em;
	font-size: 7pt;
	text-align:center;
	vertical-align:middle;
	padding: 0;
	margin: 2px;
}

.navPageGroups ol li.active{
	background-color: #366;
	border: 1px solid #366;
	color: white;
}

.TermNavigation{
	display:block;
	float: right;
	white-space:nowrap;
}

.TermNavigation.LastItem{
	
}

.TermNavigation img{
	border: none;
	padding: 0;
	margin: 0;
	vertical-align:text-bottom;
}

.TermNavigation a{
	font-weight: bold;
	color: #027963;
	text-decoration:none;
	margin: 0 0.5em;
	font-size: 8pt;
}

a.NextTerm, a.PreviousTerm{
	color: #03A;
	margin: 0 0.5em 0 0;
	font-weight: normal;
}
.navPageGroupsDisable{
	float: right;
	margin: 0;
	padding: 0;
	opacity:0.4;
	filter:alpha(opacity=40);
}
